Subject: Re: [PATCH] winansi_isatty(): fix when Git is used from CMD

From: Junio C Hamano <[email-masked]>
Date: Tue, 20 Dec 2016 08:59:18 -0800

Johannes Schindelin <[email-masked]> writes:

> That code works because winansi_get_osfhandle() is in winansi.c, where its
> call to isatty() is *not* redirected to winansi_isatty(). Good.
> ...
> My plan was actually ...
> ...
> Let's just clean up all of this in one go.

I take this to mean that I should hold off applying/merging j6t's
one liner and wait for your counterproposal tested by j6t.  If I
misread you please let me know.

Thanks for working well together, as always.